header:
  tab: OD Work
  title: OD Flows for Work Trips
  description: Origin-Destination Flows for Work Trips (Clipped to 50/100 km envelope
    around Gunma)
  fullScreen: false
subtabs:
- title: within-gunma
  rows:
  - within-gunma-1
  - within-gunma-2
- title: inflow-muncip
  rows:
  - inflow-muncip-1
  - inflow-muncip-2
- title: outflow-muncip
  rows:
  - outflow-muncip-1
  - outflow-muncip-2
- title: inflow-pref
  rows:
  - inflow-pref-1
  - inflow-pref-2
- title: outflow-pref
  rows:
  - outflow-pref-1
  - outflow-pref-2
layout:
  within-gunma-1:
  - type: aggregate
    title: Simulated OD Flows
    height: 15.0
    shpFile: analysis/resources/jis_zones_50km_clip.shp
    dbfFile: analysis/resources/jis_zones_50km_clip.dbf
    csvFile: analysis/resources/gunma_od_sim.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  - type: aggregate
    title: Reference OD Flows
    height: 15.0
    shpFile: analysis/resources/jis_zones_50km_clip.shp
    dbfFile: analysis/resources/jis_zones_50km_clip.dbf
    csvFile: analysis/resources/gunma_od_ref.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  within-gunma-2:
  - type: aggregate
    title: "Difference Plot: Simulated - Reference (Absolute Value)"
    height: 15.0
    shpFile: analysis/resources/jis_zones_50km_clip.shp
    dbfFile: analysis/resources/jis_zones_50km_clip.dbf
    csvFile: analysis/resources/gunma_od_diff.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  inflow-muncip-1:
  - type: aggregate
    title: Simulated OD Flows
    height: 15.0
    shpFile: analysis/resources/jis_zones_50km_clip.shp
    dbfFile: analysis/resources/jis_zones_50km_clip.dbf
    csvFile: analysis/resources/gunma_inflow_od_sim.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  - type: aggregate
    title: Reference OD Flows
    height: 15.0
    shpFile: analysis/resources/jis_zones_50km_clip.shp
    dbfFile: analysis/resources/jis_zones_50km_clip.dbf
    csvFile: analysis/resources/gunma_inflow_od_ref.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  inflow-muncip-2:
  - type: aggregate
    title: "Difference Plot: Simulated - Reference (Absolute Value)"
    height: 15.0
    shpFile: analysis/resources/jis_zones_50km_clip.shp
    dbfFile: analysis/resources/jis_zones_50km_clip.dbf
    csvFile: analysis/resources/gunma_inflow_od_diff.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  outflow-muncip-1:
  - type: aggregate
    title: Simulated OD Flows
    height: 15.0
    shpFile: analysis/resources/jis_zones_50km_clip.shp
    dbfFile: analysis/resources/jis_zones_50km_clip.dbf
    csvFile: analysis/resources/gunma_outflow_od_sim.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  - type: aggregate
    title: Reference OD Flows
    height: 15.0
    shpFile: analysis/resources/jis_zones_50km_clip.shp
    dbfFile: analysis/resources/jis_zones_50km_clip.dbf
    csvFile: analysis/resources/gunma_outflow_od_ref.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  outflow-muncip-2:
  - type: aggregate
    title: "Difference Plot: Simulated - Reference (Absolute Value)"
    height: 15.0
    shpFile: analysis/resources/jis_zones_50km_clip.shp
    dbfFile: analysis/resources/jis_zones_50km_clip.dbf
    csvFile: analysis/resources/gunma_outflow_od_diff.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  inflow-pref-1:
  - type: aggregate
    title: Simulated OD Flows
    height: 15.0
    shpFile: analysis/resources/pref_shp.shp
    dbfFile: analysis/resources/pref_shp.dbf
    csvFile: analysis/resources/gunma_inflow_pref_od_sim.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  - type: aggregate
    title: Reference OD Flows
    height: 15.0
    shpFile: analysis/resources/pref_shp.shp
    dbfFile: analysis/resources/pref_shp.dbf
    csvFile: analysis/resources/gunma_inflow_pref_od_ref.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  inflow-pref-2:
  - type: aggregate
    title: "Difference Plot: Simulated - Reference (Absolute Value)"
    height: 15.0
    shpFile: analysis/resources/pref_shp.shp
    dbfFile: analysis/resources/pref_shp.dbf
    csvFile: analysis/resources/gunma_inflow_pref_od_diff.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  outflow-pref-1:
  - type: aggregate
    title: Simulated OD Flows
    height: 15.0
    shpFile: analysis/resources/pref_shp.shp
    dbfFile: analysis/resources/pref_shp.dbf
    csvFile: analysis/resources/gunma_outflow_pref_od_sim.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  - type: aggregate
    title: Reference OD Flows
    height: 15.0
    shpFile: analysis/resources/pref_shp.shp
    dbfFile: analysis/resources/pref_shp.dbf
    csvFile: analysis/resources/gunma_outflow_pref_od_ref.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
  outflow-pref-2:
  - type: aggregate
    title: "Difference Plot: Simulated - Reference (Absolute Value)"
    height: 15.0
    shpFile: analysis/resources/pref_shp.shp
    dbfFile: analysis/resources/pref_shp.dbf
    csvFile: analysis/resources/gunma_outflow_pref_od_diff.csv
    projection: EPSG:2450
    scaleFactor: 1.0
    idColumn: id
